Subject: Re: draft-brim-ipr-wg-guidelines-00.txt

From: Scott W Brim <[email-masked]>
Date: Fri, 4 Oct 2002 11:36:57 -0400

On Mon, Sep 30, 2002 01:54:26PM +0900, Martin Duerst allegedly wrote:
> Hello Scott,
> 
> Some comments on your draft:
> 
> - Overall very good!
> 
> - I would avoid the word 'framework'. It gives an impression
>    of completeness that is dangerous, in particular in the IPR area.

"Conceptual framework" is supposed to connote being just that, a
framework -- skeletal, even.  I don't think of "framework" as implying
completeness, and I'm having trouble coming up with a better phrase than
"conceptual framework".  Suggestion?  Since this is small you can take
it offline if you like.

> - In 4.6 IDN (Internationalized Domain Name), you mention various
>    IPR claims, but you don't mention that at least for one of these
>    claims, an Internet Draft published long before the patent application
>    was submitted (and by a completely different person) was found
>    that in the opinion of many WG participants may qualify as
>    prior art (and thus make the patent invalid).

I'll add a sentence about discussion of prior art.

>    I think this is a very good example to show points such as:
>    - Even an approved patent doesn't necessarily have to be taken
>      as the last word. Prior art may potentially diminish or invalidate
>      the patent claims.
>    - Whether something is prior art for a patent or not,
>      like all other patent-related issues, cannot be answered
>      with absolute certainty, but this may not be necessary;
>      a 'good guess' may be good enough.
>    - Different reasons for how to evaluate a patent may combine
>      to improve the 'good guess'.
>      (e.g. we have good reasons to believe that the patent doesn't
>       apply to the technology we describe, and we additionally
>       have good reasons to think the patent may be invalidated
>       by prior art).

I took all these into account and made some slight modifications of the
text.  (I also made some modifications based on non-list mail.)   New
version coming.

...Scott
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg